Subject: [os2genau_digest] No. 483
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 5 Nov 2002 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 04 November 2002
 Number  483
**************************************************

Subjects for today
 
1  Re: [os2genau] Inet banking, browsers, Java and OS/2 : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 4 Nov 2002 22:36:51
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] Inet banking, browsers, Java and OS/2

** Reply to note from "David Forrester" <davidfor at internode.on dot net> Fri, 01 Nov 2002 22:10:56 +1100 (EDT)

> Not quite.  If you try it with Mozilla on a Windows machine, it 
> connects with the same Java as IE.  It seems to be checking the 
> browsers useragent for the OS to decide which applet to use.  I've 
> tried changing the useragent under OS/2, but, I only have an older Java 
> 1.3.1, and, it crashes.  I think the latest Java may work, but, I can't 
> get this as I don't have SWC or eCS.  If you want to try, change the 
> useragent in the prefs.js, or get a copy of UABar, PrefBar or one of 
> the other Mozilla extensions that can do this on the fly. 
>  
> I just tried Opera, which the agent as IE, and it gets the old 
> interface.

David,

this is what someone else suggested:
---
The applet is loaded via some javascript that selects on the basis of
windows or MAC or default... Linux picks up the default setting at the
end.

Take a look at the source of the page that loads the applet.
---

I haven't had a chance to try it, as that page just redirects

------------------------------------------------

when I use Netscrape46, StGeorge bank works fine;
now, that I started using Mozilla:

the StGeorge main screen is TOO SMALL;
(browser is full screen, but, the actuall information part is too small in
the middle of white surround;

the letters/fonts in reports screen are TOO LARGE:

how/what to adjust in Mozilla ?

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------